<SubtitlesTrack>
  <Key time="0.9" value="Jeder Ferrari wird für nur einen Zweck gebaut: Höchstleistung. Als treibende Kraft hinter\nherausragenden Leistungen ist Ferrari seit den 80er Jahren die wichtigste Instanz im\nRenngeschäft." />
  <Key time="12.9" value="Der Gründer Enzo Ferrari lebte über der Werkstatt, damit er seine Autos jederzeit\nverbessern konnte." />
  <Key time="19.6" value="Auch Enzo Ferraris Hang zum Drama bleibt lebendig: Jeder Wagen kommt im bekannten\nFerrari-Rot daher." />
  <Key time="27.5" value="Das Ferrari-Team hält die meisten wichtigen Rekorde im Grand Prix und viele weitere." />
  <Key time="32.9" value="Der Look und die siegreiche Geschichte machen Ferrari zur stärksten Marke der Welt, noch\nvor Schwergewichten wie Apple oder Samsung." />
  <Key time="41.0" value="Die Kombination aus Erfolg und Stil trägt auch dazu bei, dass der größte Traum von\nMotorsport-Fans weltweit der Besitz eines Ferraris ist." />
  <Key time="60.0" value="" />
</SubtitlesTrack>